﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=cpugrabex'
    unzipLocation  = $toolsDir
    checksum       = '8321e2c5bf8d356dc75bd207cf5c06e65cacf590b84f9d7bc7985cb2e54ddc20'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Cpugrabex.exe.gui" -Type File -Force | Out-Null
